<?xml version="1.0" encoding="utf-8"?>
<COMMON Author ="wangding" Version ="1.0">
  <SendTitle>發送消息</SendTitle>
  <Tips>消息標題</Tips>
  <EditButton>編輯</EditButton>
  <SendButton>發送</SendButton>
  <CancelButton>退出</CancelButton>
  <TitletooLong>標題不能超過16個字符！</TitletooLong>
  <MsgtooLong>每條消息的內容最多只能是200個字符！</MsgtooLong>
  <InvalidChar>標題或內容中存在英文單引號「'」</InvalidChar>
  <Notice>提示</Notice>
  <ShowDlgTitle>主控端消息</ShowDlgTitle>
  <ShowTitle>第條消息</ShowTitle>
</COMMON>